<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$arDescription = Array(
		"NAME"=>"Услуги",
		"DESCRIPTION"=>"Список категорий услуг",
		"ICON"=>"",
		"LANG_ONLY" => "ru",
		"GROUP"=> Array("ID"=>"company"),
	);
?>
